# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = noto-fonts
pkgbase = noto-fonts
xdata = pkgtype=split
pkgver = 1:2024.12.01-1
pkgdesc = Google Noto TTF fonts
url = https://fonts.google.com/noto
builddate = 1734133671
packager = Tuxcore <dev@tuxcore.org>
size = 114317509
arch = any
license = custom:SIL
provides = ttf-font
optdepend = noto-fonts-cjk: CJK characters
optdepend = noto-fonts-emoji: Emoji characters
optdepend = noto-fonts-extra: additional variants (condensed, semi-bold, extra-light)
makedepend = git
